RubyGems Navigation menu

relevant-eventbrite-signups 0.0.1

Show how many signups your event has

Gemfile
          gem 'relevant-eventbrite-signups', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install relevant-eventbrite-signups -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,536

For this version 1,235

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 29, 2010 (5.5 KB)
  2. 0.0.1 - September 27, 2010 (5.5 KB)

Development Dependencies: